export const image = {
  global: {
    logo1: require('@/static/images/image-logo-01.png'),
    logo2: require('@/static/images/lanju.png'),
  },
  login: {
    bg1: require('@/static/images/image-bg-01.png'),
    bg2: require('@/static/images/image-bg-02.png'),
    bg3: require('@/static/images/image-bg-03.png'),
  },
  workarea: {
    image1: require('@/static/images/image-01.png'),
  },
  equipment: {
    Repairimage1: require('@/static/images/add.png'),
  },
};
